#fl-cont .carousel-cell {
    margin-right: 10px;
}


#fl-cont img.lv-home-owl-src,
#fl-cont a.item-link {
    width: 30vw;
    max-width: 30vw;
}

#fl-cont a.item-link {
    height: 100%;
    display: block;
}

@media (max-width: 767px) {
    #fl-cont img.lv-home-owl-src {
        width: 70vw;
        max-width: 70vw;
    }

    #fl-cont img.lv-home-owl-src,
    #fl-cont a.item-link {
        width: 70vw;
        max-width: 70vw;
    }

    div#fl-cont {
        height: 60vh;
        /* overflow: hidden; */
        border: 1px red solid;
    }
}